

<h1>Titre de la page</h1>

<h2>Un article seul</h2>
<BOUCLE_art(ARTICLES){!par date}{0,1}{id_auteur=1}>
	#INCLURE{fond=inclure/resume/article,id_article}
</BOUCLE_art>

<hr/>

<div class="liste articles">
	<h2>Une liste de 3 vignettes</h2>
	<div class="row-fluid liste-items">
		<BOUCLE_artt(ARTICLES){!par date}{0,3}{id_auteur=1}>
			<div class="span4"><div class="item thumb">#INCLURE{fond=inclure/resume/article,id_article}</div></div>
		</BOUCLE_artt>
	</div>
</div>

<div class="liste articles">
	<h2>Une liste mixte</h2>
	<ul class="liste-items">
		<li class="item-header">Une liste mixte</li>
	<BOUCLE_art0(ARTICLES){!par date}{0,5}{id_auteur=1}>
		<li class="item[ (#COMPTEUR_BOUCLE|alterner{long,'',short,short,short})]">#INCLURE{fond=inclure/resume/article,id_article}</li>
	</BOUCLE_art0>
	</ul>
</div>

<hr/>

<div class="liste long articles">
	<h2>Une liste longue</h2>
	<ul class="liste-items">
		<li class="item-header">Une liste longue</li>
	<BOUCLE_art1(ARTICLES){!par date}{0,5}{id_auteur=1}>
		<li class="item">#INCLURE{fond=inclure/resume/article,id_article,coupe=3000}</li>
	</BOUCLE_art1>
	</ul>
</div>

<hr/>

<div class="liste articles">
	<h2>Une liste par defaut</h2>
	<ul class="liste-items">
		<li class="item-header">Une liste par defaut</li>
	<BOUCLE_art2(ARTICLES){!par date}{0,5}{id_auteur=1}>
		<li class="item">#INCLURE{fond=inclure/resume/article,id_article}</li>
	</BOUCLE_art2>
	</ul>
</div>

<hr/>

<div class="liste short articles">
	<h2>Une liste courte</h2>
	<ul class="liste-items short">
		<li class="item-header">Une liste courte</li>
	<BOUCLE_art3(ARTICLES){!par date}{0,5}{id_auteur=1}>
		<li class="item">#INCLURE{fond=inclure/resume/article,id_article}</li>
	</BOUCLE_art3>
	</ul>
</div>


